| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Public Member Functions | List of all members
stan::VectorView< const double, false, false > Class Template Reference

`#include <VectorView.hpp>`

## Public Member Functions
| VectorView (double x)
double | operator[] (int) const

## Detailed Description

### template<>
class stan::VectorView< const double, false, false >

Definition at line 99 of file VectorView.hpp.

## Constructor & Destructor Documentation

stan::VectorView< const double, false, false >::VectorView | ( | double | x | ) |
| inline explicit

Definition at line 101 of file VectorView.hpp.

## Member Function Documentation

double stan::VectorView< const double, false, false >::operator[] | ( | int |  | ) | const
| inline

Definition at line 102 of file VectorView.hpp.

The documentation for this class was generated from the following file:

- stan/math/prim/scal/meta/VectorView.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.